/home/travis/build/boostorg/boost/boost/geometry/util/condition.hpp File Reference

## Defines

#define | BOOST_GEOMETRY_CONDITION(CONDITION) (CONDITION)

## Define Documentation

#define BOOST_GEOMETRY_CONDITION | ( |  | CONDITION | ) | (CONDITION)

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK